=== debian/rules ===
#!/usr/bin/make -f

XDEP = $(shell cat /usr/share/xserver-xorg/xinputdep)
XSUB = debian/xserver-xlibre-input-libinput.substvars

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=\$${exec_prefix}/lib \
		--with-xorg-module-dir=\$${libdir}/xorg/modules

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	mv debian/tmp/usr/lib/pkgconfig debian/tmp/usr/share/pkgconfig
	dh_install

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

override_dh_xsf_substvars:
	echo "xinpdriver:Depends=$(XDEP)" >> $(XSUB)
	echo "xinpdriver:Provides=xlibre-driver-input" >> $(XSUB)
#	dh_xsf_substvars

%:
	dh $@ --with quilt,xsf --builddirectory=build/
