## xserver-xlibre-input-libinput 25.0.0

=== debian/changelog ===
xserver-xlibre-input-libinput (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Mon, 29 Dec 2025 01:39:31 +0100
