=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-input-libinput
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 13),
  libinput-dev,
@@ -12,6 +13,7 @@
  xserver-xlibre-dev,
  xutils-dev,
 Standards-Version: 4.6.0
+Origin: Genuen
 Homepage: https://github.com/X11Libre
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-input-libinput.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-input-libinput
